0
votes
1answer
42 views

disable nagios apache monitoring and amanda client

I´ve cloned a Ubunutu 12.04 virtual Server. The original server uses Nagios for apache monitoring and amanda client for backups. On the clone I want disable both services. Whats the best way for this? ...
-2
votes
1answer
124 views

Just installed Ubuntu server - What services can i disable/uninstall?

i just installed Ubuntu server 13.04. What services can i disable/uninstall? All i want is to keep sshd (to connect to my vps) and whatever is absolutely needed for the system to run and get rid of ...
0
votes
3answers
1k views

Uninstalling a package from Ubuntu (sendmail-base) issue

I am trying to uninstall sendmail-base package but failed. Is there any way to remove this? root@server:~# apt-get remove --purge sendmail-base Reading package lists... Done Building dependency ...
0
votes
2answers
933 views

Uninstall php/apache packages which were installed from source

I recently installed php and apache from source distribution on my ubuntu(amazon ec2) instance. Now, I want to remove them. But didn't get a way to do that. Can anyone please help me show should be ...
-1
votes
1answer
1k views

Cannot remove RabbitMQ in Ubuntu 10.04

I want to uninstall RabbitMQ on Ubuntu 10.04, and issued the following command: sudo apt-get --purge autoremove rabbitmq-server which uninstalls all its dependencies such erlang libraries, but ...
3
votes
2answers
174 views

Prevent a package from being uninstalled in Ubuntu

So, after an accidential fat finger with aptitude today, it wanted to uninstall mysql-server, this was on our database server. Since it was a pile of text, I just pressed Y, blindly trusting apt to ...
1
vote
2answers
4k views

How to uninstall ubersvn in Ubuntu?

I cannot find a good/official way to do this in Ubuntu. The best one I got from googling is this post. So how can we completely remove UberSVN after installing it?
0
votes
1answer
407 views

Switching back to Ubuntu 8.04.4 from 10.04.1

I have done a big mistake of upgrading my system from Ubuntu 8.04 to 10.04. After the upgrade the system keeps on crashing now and then because of ...
1
vote
1answer
314 views

UBUNTU 9.10: Unable to install packages due to broken packages

I have not been able to install new packages in Ubuntu since the linux-restricted-modules-2.6.28-17-generic package is broken... I get the following errors while installing any package....I had ...